RubyGems Navigation menu

kaminari-rspec 0.14.1.b1

A Rspec Helper library for the Kaminari gem

Versies:

  1. 0.16.1 - December 15, 2014 (10 KB)
  2. 0.14.1 - August 18, 2013 (9,5 KB)
  3. 0.14.1.b1 - July 17, 2013 (9 KB)
  4. 0.14.1.b0 - July 16, 2013 (9 KB)

Runtime afhankelijkheden (1):

  • kaminari = 0.14.1
  • Development afhankelijkheden (6):

    Eigenaren:

    Authors:

    • Marco Sandrini

    SHA 256 checksum:

    f4d829296cad14547f5bef991d7f4e80965164d8e665e0d621359e0ce7888118

    Total downloads 27.165

    Voor deze versie 1.039

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: Geen

    Required Rubygems Version: > 1.3.1

    Links: